.vod .content .right ul li .img

/* 清除样式 */
body,
button,
dd,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
legend,
li,
ol,
p,
select,
table,
td,
textarea,
th,
ul {
	margin: 0;
	padding: 0;
}

button,
input,
select,
textarea {
	outline: 0;
}

textarea {
	resize: none;
}

ul,
li {
	list-style: none;
}

img {
	outline: 0;
	border: none;
	display: block;
}

button,
input[type=button],
input[type=reset],
input[type=submit] {
	-webkit-appearance: none;
}

input {
	border-radius: 0px;
	outline: none;
	box-shadow: none;
	-webkit-appearance: none;
}

a {
	color: #333333;
	text-decoration: none;
	transition: all .3s;
}

a:hover {
	text-decoration: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
	margin: 0;
	padding: 0;
}

body {
	position: relative;
	font-size: 12px;
	font-family: "微软雅黑";
	min-width: 320px;
	color: #333333;
	background: #fff;
	position: relative;
}

* {
	box-sizing: border-box;
	transition: all linear .25s;
}

all {
	width: 100%;
	background: #fff;
	position: relative;
}

@media all and (max-width: 750px) {
	.zzc {
		display: none;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, .5);
		z-index: 990;
		transition: none;
	}
}

.all_w {
	width: 1200px;
	margin: 0 auto;
}

.all_w1 {
	width: 1200px;
	margin: 0 auto;
}

@media all and (max-width: 1200px) {
	.all_w {
		width: 100%;
		margin: 0 auto;
	}

	.all_w1 {
		width: 95%;
		margin: 0 auto;
	}
}

.header {
	width: 100%;
}

.header_top {
	width: 100%;
	background: #231815;
	line-height: 40px;
}

.header_top .wrap {
	display: flex;
	justify-content: space-between;
}

.header_top .wrap p {
	font-size: 12px;
	color: #ccc;
}

.header_top .wrap .top_right {
	display: flex;
	justify-content: space-between;
}

.header_top .wrap .top_right a {
	display: block;
	font-size: 12px;
	color: #ccc;
	padding: 0 20px 0 30px;
}

.header_top .wrap .top_right .a1 {
	background: url("../images/key_1.png")no-repeat 10px center;
	background-size: 14px 14px;
}

.header_top .wrap .top_right .a2 {
	background: url("../images/zh_1.png")no-repeat 10px center;
	background-size: 14px 14px;
}

/* .header_top .wrap .top_right a:hover.a1{
    background:url("../images/key_1.png")no-repeat 10px center;
    background-size: 14px 14px;
}
.header_top .wrap .top_right a:hover.a2{
    background:url("../images/zh_1.png")no-repeat 10px center;
    background-size: 14px 14px;
} */
.header_top .wrap .top_right a:hover {
	color: #fff;
	background-color: #464646;
}

.header_bottom {
	width: 100%;
	background: #fff;
}

.header_bottom .wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header_bottom .wrap .left {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header_bottom .wrap .left .logo {
	width: 180px;
	padding: 25px 0;
}

.header_bottom .wrap .left .logo a {
	display: block;
	width: 100%;
}

.header_bottom .wrap .left .logo a img {
	width: 100%;
}

.header_bottom .wrap .left .nav {
	margin-left: 25px;
}

.header_bottom .wrap .left .nav ul {
	display: flex;
	justify-content: flex-start;
}

.header_bottom .wrap .left .nav ul li {
	padding: 0 8px;
}

.header_bottom .wrap .left .nav ul li a {
	color: #231815;
	font-size: 17px;
}

.header_bottom .wrap .left .nav ul li a:hover {
	color: #ef8200;
}

.header_bottom .wrap .left .nav ul .on a {
	color: #ef8200;
}

.header_bottom .wrap .right {
	width: 18%;
}

.header_bottom .wrap .right form {
	width: 100%;
	display: flex;
	justify-content: space-between;
	border: 2px solid #ef8200;
	line-height: 35px;
	border-radius: 5px;
}

.header_bottom .wrap .right form .input1 {
	width: 79%;
	padding-left: 10px;
	font-size: 14px;
	color: #464646;
	line-height: 35px;
	outline: none;
	border: none;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.header_bottom .wrap .right form .input2 {
	width: 21%;
	background: #ef8200;
	color: #fff;
	font-size: 14px;
	line-height: 35px;
	outline: none;
	border: none;
}

@media all and (max-width:950px) {
	.header_bottom .wrap .left .nav ul li {
		padding: 0 10px;
	}

	.header_bottom .wrap .left .nav ul li a {
		color: #231815;
		font-size: 16px;
	}
}

@media all and (max-width:750px) {
	.header {
		height: 60px;
	}

	.header_fixed {
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		box-shadow: 0 3px 6px 3px rgba(0, 0, 0, .1);
		z-index: 9999
	}

	.header_top {
		display: none;
	}

	.header_bottom .wrap .left .logo {
		width: 150px;
		padding: 10px 0;
	}

	.header_bottom .wrap .right {
		display: none;
	}

	.header_bottom .wrap .left .nav {
		margin-left: 0px;
		position: fixed;
		left: -300px;
		top: 60px;
		background: #fff;
		height: 100%;
		width: 300px;
		transition: all ease .25s;
		z-index: 9999
	}

	.header_bottom .wrap .left .nav1 {
		margin-left: 0px;
		position: fixed;
		left: 0;
		top: 60px;
		background: #fff;
		height: 100%;
		width: 300px;
		box-shadow: 0 3px 6px 3px rgba(0, 0, 0, .1);
		transition: all ease .25s;
		z-index: 9999
	}

	.header_bottom .wrap .left .nav ul {
		display: block;
		padding-top: 15px;
	}

	.header_bottom .wrap .left .nav ul li {
		padding: 0 20px;
		line-height: 35px;
	}

	.header_bottom .wrap .left .nav ul li a {
		color: #231815;
		font-size: 16px;
	}
}

@media all and (max-width:480px) {
	.header_bottom .wrap .left .nav {
		margin-left: 0px;
		position: fixed;
		left: -250px;
		top: 60px;
		background: #fff;
		height: 100%;
		width: 250px;
		transition: all ease .25s;
		z-index: 9999
	}

	.header_bottom .wrap .left .nav1 {
		margin-left: 0px;
		position: fixed;
		left: 0px;
		top: 60px;
		background: #fff;
		height: 100%;
		width: 250px;
		box-shadow: 0 3px 6px 3px rgba(0, 0, 0, .1);
		transition: all ease .25s;
		z-index: 9999
	}

	.header_bottom .wrap .left .nav ul li {
		padding: 0 20px;
		line-height: 45px;
	}

	.header_bottom .wrap .left .nav ul li a {
		color: #231815;
		font-size: 20px;
	}
}

.cd_btn {
	display: none;
	width: 50px;
	height: 50px;
	background: url("../img/menu.png")no-repeat center center;
	background-size: 30px 30px;
}

@media all and (max-width:750px) {
	.cd_btn {
		display: block;
		width: 40px;
		height: 40px;
		background: url("../images/menu.png")no-repeat center center;
		background-size: 25px 25px;
		transition: all linear .3s;
	}

	.cd_btn1 {
		background: url("../images/menu-1.png")no-repeat center center;
		background-size: 25px 25px;
		transition: all linear .3s;
	}
}

.bode {
	width: 100%;
}

.part1 {
	width: 100%;
	background: #fff url(../images/index-bg.jpg) repeat-x;
	padding: 30px 0;
}

.bode1 {
	width: 100%;
}

.bode1 .wrap {
	display: flex;
	justify-content: space-between;
	border-radius: 10px;
	overflow: hidden;
}

.banner {
	width: 75%;
	position: relative;
}

.banner .item {
	position: relative;
}

.banner .owl-carousel .owl-item .img {
	overflow: hidden;
}

.banner .owl-carousel .owl-item .img img {
	display: block;
	width: 100%;
}

/* 分页器 */
.owl-theme .owl-controls {
	bottom: 15px;
}

.owl-theme .owl-dots .owl-dot span {
	width: 10px;
	height: 10px;
	border-radius: 100%;
	margin: 0 10px;
	position: relative;
	background: #000;
	opacity: .4;
}

@media only screen and (max-width:480px) {
	.owl-theme .owl-controls {
		bottom: 5px;
	}
}

/* .owl-theme .owl-dots .owl-dot span:after {
  content: '';
  display: block;
  width: 4px;
  height: 4px;
  border-radius: 100%;
  background: #fff;
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -2px;
  left: 50%;
  margin-left: -2px;
  } */
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
	background: #ef8200;
	opacity: 1;
}

/* .details .owl-theme .owl-dots .owl-dot span:after {
  background: #be9a78
  } */
.details .owl-theme .owl-dots .owl-dot.active span,
.details .owl-theme .owl-dots .owl-dot:hover span {}

.owl-theme .owl-dots .owl-dot.active span {
	background: #ef8200;
	width: 25px;
	border-radius: 33px;
}

.owl-theme .owl-dots .owl-dot span {
	width: 8px;
	height: 8px;
	border-radius: 100%;
	margin: 0 10px;
	position: relative;
	background: #fff;
	opacity: 1;
}

/* 左右 */
.banner_cur {}

@media only screen and (max-width: 750px) {
	.banner_cur {
		display: none;
	}
}

.banner_cur .prev {
	cursor: pointer;
	display: block;
	width: 36px;
	height: 36px;
	border-radius: 100%;
	background-image: url(../images/prev.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 20px 20px;
	opacity: 0;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -18px;
	z-index: 100;
	/* background-color:#f75b5b; */
	transition: all ease .25s;
	background-color: rgba(0, 0, 0, .3)
}

.banner_cur span.next {
	cursor: pointer;
	display: block;
	width: 36px;
	height: 36px;
	border-radius: 100%;
	background-image: url(../images/next.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 20px 20px;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -18px;
	z-index: 100;
	background-color: rgba(0, 0, 0, .3)
}

.banner:hover .banner_cur .prev {
	left: 30px;
	opacity: 1;
}

.banner:hover .banner_cur span.next {
	right: 30px;
	opacity: 1;
}

.banner .banner_cur .prev:hover {
	background-color: #ef8200;
}

.banner .banner_cur span.next:hover {
	background-color: #ef8200;
}

.bode1 .jrtj {
	width: 25%;
	padding: 10px 20px;
	background: #2b333b;
}

.bode1 .jrtj .tit {
	width: 100%;
	overflow: hidden;
	line-height: 40px;
	font-size: 22px;
	color: #fff;
	font-weight: bold;
}

.bode1 .jrtj .img {
	width: 100%;
	height: 146px;
	margin-top: 10px;
	border-radius: 5px;
	position: relative;
	overflow: hidden;
}

.bode1 .jrtj .img a {
	display: block;
	width: 100%;
}

.bode1 .jrtj .img a img {
	width: 100%;
}

.bode1 .jrtj .img a .text {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.7);
	line-height: 30px;
	padding: 0 10px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.bode1 .jrtj .img a .text p {
	color: #fff;
	font-size: 14px;
}

.bode1 .jrtj .img:hover a .text p {
	color: #ef8200;
}

.bode1 .jrtj .list {
	width: 100%;
	margin-top: 10px;
}

.bode1 .jrtj .list li {
	width: 100%;
	line-height: 29px;
	position: relative;
	padding-left: 25px;
	display: flex;
	justify-content: space-between;
}

.bode1 .jrtj .list li a {
	width: 70%;
	display: block;
	color: #a8acaf;
	font-size: 14px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.bode1 .jrtj .list li a:hover {
	color: #ef8200;
}

.bode1 .jrtj .list li span {
	display: block;
	color: #a8acaf;
	font-size: 12px;
}

.bode1 .jrtj .list li:after {
	content: "";
	position: absolute;
	top: 5px;
	left: 0;
	display: block;
	width: 20px;
	height: 20px;
	color: #231815;
	background: #fccf00;
	line-height: 20px;
	border-radius: 50%;
	font-size: 13px;
	text-align: center;
}

.bode1 .jrtj .list li:nth-child(1):after {
	content: "2";
}

.bode1 .jrtj .list li:nth-child(2):after {
	content: "3";
}

.bode1 .jrtj .list li:nth-child(3):after {
	content: "4";
}

.bode1 .jrtj .list li:nth-child(4):after {
	content: "5";
}

.bode1 .jrtj .list li:nth-child(5):after {
	content: "6";
}

.bode1 .jrtj .list li:nth-child(6):after {
	content: "7";
}

@media only screen and (max-width: 1200px) {
	.banner {
		width: 100%;
	}

	.bode1 .jrtj {
		display: none;
	}
}

#comm_nav {
	margin-top: 20px;
	width: 100%;
}

#comm_nav .wrap {
	padding: 20px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	background: #f5f5f5;
	border-radius: 5px;
}

#comm_nav .wrap li {
	width: 15%;
}

#comm_nav .wrap li .tit {
	width: 100%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#comm_nav .wrap li .tit a {
	color: #231815;
	line-height: 30px;
	font-weight: bold;
	font-size: 14px;
}

#comm_nav .wrap li .tit a:hover {
	color: #ef8200;
}

#comm_nav .wrap li .list {
	width: 100%;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

#comm_nav .wrap li .list a {
	color: #555;
	display: block;
	margin-right: 10px;
	font-size: 12px;
	line-height: 30px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#comm_nav .wrap li .list a:hover {
	color: #ef8200;
}

#comm_nav .wrap li .list .more {
	color: #ef8200;
}

@media only screen and (max-width: 900px) {
	#comm_nav .wrap li {
		width: 30%;
	}

	#comm_nav .wrap li:nth-child(n+4) {
		margin-top: 10px;
	}
}

@media only screen and (max-width: 480px) {
	#comm_nav .wrap li .tit {
		text-align: center;
	}

	#comm_nav .wrap li .list {
		display: none;
	}
}

.mid_pic {
	width: 100%;
	margin-top: 20px;
	height: 120px;
}

.mid_pic .wrap {
	height: 100%;
	background: url("../picture/index-1.jpg")no-repeat center center;
	background-size: cover;
}

@media only screen and (max-width: 750px) {
	.mid_pic {
		height: 80px;
	}
}

@media only screen and (max-width: 480px) {
	.mid_pic {
		height: 70px;
	}
}

#news {
	width: 100%;
	margin-top: 20px;
}

#news .wrap {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#news .wrap .left {
	width: 23.333%;

}

#news .wrap .left .anl {
	width: 100%;
	background: #f5f5f5;
	border-radius: 5px;
	overflow: hidden;
}

#news .wrap .left .anl a {
	display: block;
	width: 100%;
}

#news .wrap .left .anl a .img {
	width: 100%;
	height: 195px;
	overflow: hidden;
}

#news .wrap .left .anl a .img img {
	width: 100%;
}

#news .wrap .left .anl a .text {
	width: 100%;
}

#news .wrap .left .anl a .text h2 {
	color: #2b333b;
	font-size: 16px;
	line-height: 40px;
	padding: 0 10px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-weight: normal;
}

#news .wrap .left .anl:hover a .text h2 {
	color: #ef8200;
}

#news .wrap .left .anl a .text p {
	color: #777;
	font-size: 12px;
	padding: 0 10px;
	line-height: 22px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

#news .wrap .left .gg_pic {
	width: 100%;
	margin-top: 10px;
	border-radius: 5px;
	overflow: hidden;
}

#news .wrap .left .gg_pic img {
	width: 100%;
}

#news .wrap .mid {
	width: 36.666%;
}

#news .wrap .mid ul {
	width: 100%;
}

#news .wrap .mid ul li {
	width: 100%;
}

#news .wrap .mid ul li .anl {
	width: 100%;
}

#news .wrap .mid ul li .anl h1 {
	line-height: 40px;
	text-align: center;
	font-size: 18px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#news .wrap .mid ul li .anl h1 a {
	color: #231815;
}

#news .wrap .mid ul li .anl h1:hover a {
	color: #ef8200;
}

#news .wrap .mid ul li .anl p {
	width: 100%;
	line-height: 20px;
	color: #777;
	font-size: 12px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-indent: 25px;
}

#news .wrap .mid ul li dl {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 10px;
}

#news .wrap .mid ul li dl dd {
	width: 47%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#news .wrap .mid ul li dl dd a {
	color: #ef8200;
	font-size: 14px;
	line-height: 25px;
}

#news .wrap .mid ul li dl dd a:hover {
	color: #555;
}

#news .wrap .mid ul li:nth-child(n+2) {
	margin-top: 40px;
}

#news .wrap .right {
	width: 33.333%;
}

#news .wrap .right ul {
	width: 100%;
}

#news .wrap .right ul li {
	width: 100%;
}

#news .wrap .right ul li a {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#news .wrap .right ul li a .img {
	width: 40%;
	height: 95px;
	border-radius: 5px;
	overflow: hidden;
}

#news .wrap .right ul li a .img img {
	width: 100%;
	height: 100%;
}

#news .wrap .right ul li a .text {
	width: 57%;
}

#news .wrap .right ul li a .text h2 {
	width: 100%;
	line-height: 30px;
	color: #231815;
	font-size: 16px;
	font-weight: normal;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#news .wrap .right ul li a .text h2:hover {
	color: #ef8200;
}

#news .wrap .right ul li a .text p {
	color: #777;
	font-size: 12px;
	line-height: 20px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	margin-top: 5px;
	text-indent: 25px;
}

#news .wrap .right ul li:nth-child(n+2) {
	margin-top: 15px;
}

@media only screen and (max-width: 750px) {
	#news .wrap .left {
		width: 100%;
	}

	#news .wrap .mid {
		width: 100%;
	}

	#news .wrap .right {
		width: 100%;
	}

	#news .wrap .mid ul li {
		margin-top: 10px;
	}

	#news .wrap .mid ul li:nth-child(n+2) {
		margin-top: 10px;
	}

	#news .wrap .right ul li {
		margin-top: 15px;
	}
}


.part2 {
	width: 100%;
	padding-bottom: 30px;
	background: #f8fafc url(../images/index-bg2.jpg) repeat-x;
}

.vod {
	width: 100%;
	padding: 30px 0;
}

.vod .tit {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}

.vod .tit h1 {
	font-size: 24px;
	color: #231815;
	line-height: 24px;
	font-weight: bold;
}

.vod .tit a {
	display: block;
	color: #a2a2b6;
	font-size: 12px;
}

.vod .tit a:hover {
	color: #ef8200;
}

.vod .content {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 20px;
}

.vod .content .left {
	width: 38%;
	border-radius: 5px;
	overflow: hidden;
}

.vod .content .left .img {
	width: 100%;
}

.vod .content .left .img img {
	width: 100%;
}

.vod .content .left .text {
	width: 100%;
	padding: 0 10px;
}

.vod .content .left .text h6 {
	line-height: 30px;
	color: #231815;
	font-size: 14px;
	font-weight: normal;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.vod .content .left .text p {
	line-height: 20px;
	color: #777;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	text-indent: 25px;
	font-size: 12px;
}

.vod .content .left .text .xinxi {
	width: 100%;
	line-height: 30px;
	margin-top: 5px;
	display: flex;
	justify-content: flex-start;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.vod .content .left .text .xinxi img {
	width: 30px;
	height: 30px;
	border-radius: 50%;
}

.vod .content .left .text .xinxi i {
	display: block;
	margin-left: 5px;
	color: #a2a2b6;
	font-size: 12px;
	font-style: normal;
}

.vod .content .left .text .xinxi .name {
	color: #ef8200;
}

.vod .content .right {
	width: 60%;
}

.vod .content .right ul {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}

.vod .content .right ul li {
	width: 31.5%;
}

.vod .content .right ul li:nth-child(n+4) {
	margin-top: 20px;
}

.vod .content .right ul li .img {
	width: auto;
	height: 128px;
	border-radius: 5px;
	overflow: hidden;
}

.vod .content .right ul li .img img {
	width: 100%;
}

.vod .content .right ul li .text {
	width: 100%;
}

.vod .content .right ul li .text h6 {
	line-height: 30px;
	color: #231815;
	font-size: 14px;
	font-weight: normal;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.vod .content .right ul li .text p {
	line-height: 20px;
	color: #777;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	text-indent: 25px;
	font-size: 12px;
}

.vod .content .right ul li .text .xinxi {
	width: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.vod .content .right ul li .text .xinxi img {
	width: 20px;
	height: 20px;
	border-radius: 50%;
}

.vod .content .right ul li .text .xinxi i {
	display: block;
	margin-left: 5px;
	color: #a2a2b6;
	font-size: 12px;
	font-style: normal;
}

.vod .content .right ul li .text .xinxi .name {
	color: #ef8200;
}

@media only screen and (max-width: 750px) {
	.vod .content .left {
		width: 100%;
		border-radius: 5px;
		overflow: hidden;
	}

	.vod .content .right {
		width: 100%;
		margin-top: 20px;
	}

}

@media only screen and (max-width: 480px) {
	.vod .content .right ul li {
		width: 47.5%;
	}

	.vod .content .right {
		width: 100%;
		margin-top: 10px;
	}

	.vod .content .right ul li:nth-child(n+3) {
		margin-top: 10px;
	}
}

.part3 {
	width: 100%;
	background: #fff;
	padding: 30px 0;
}

.part3 .tit {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}

.part3 .tit h1 {
	font-size: 24px;
	color: #231815;
	line-height: 24px;
	font-weight: bold;
}

.part3 .tit a {
	display: block;
	color: #a2a2b6;
	font-size: 12px;
}

.part3 .tit a:hover {
	color: #ef8200;
}

.part3 .content {
	margin-top: 10px;
	width: 100%;
}

.part3 .content ul {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.part3 .content ul li {
	width: 14.28%;
	padding: 10px;
}

.part3 .content ul li:hover {
	background: #eaeaea;
}

.part3 .content ul li .img {
	width: 70%;
	border-radius: 100%;
	overflow: hidden;
	padding: 3px;
	margin: 0 auto;
	background: #fff;
	box-shadow: 0px 0px 10px 5px rgba(166, 166, 166, 0.2);
}

.part3 .content ul li .img img {
	width: 100%;
	height: 115px;
	border-radius: 100%;
	margin: 0 auto;

}

.part3 .content ul li .text {
	width: 100%;
}

.part3 .content ul li .text .bt {
	width: 100%;
	margin-top: 5px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	margin-top: 5px;
}

.part3 .content ul li .text .bt p {
	text-align: center;
	color: #231815;
}

.part3 .content ul li .text .bt span {
	display: block;
	padding: 2px 5px;
	border: 1px solid #ef8200;
	color: #ef8200;
	font-size: 12px;
	margin-left: 5px;
	border-radius: 5px;
	margin-top: 15px;
}

.part3 .content ul li .text .doctor {
	width: 100%;
	line-height: 20px;
	overflow: hidden;
	color: #a2a2b6;
	text-align: center;
	font-size: 12px;
	margin-top: 5px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

@media only screen and (max-width: 750px) {
	.part3 .content ul li {
		width: 50%;
		padding: 10px;
	}
}



.part4 {
	width: 100%;
	padding-bottom: 30px;
	background: #f8fafc url(../images/index-bg2.jpg) repeat-x;
}

.wend {
	width: 100%;
	padding-top: 30px;
}

.wend .tit {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}

.wend .tit h1 {
	font-size: 24px;
	color: #231815;
	line-height: 24px;
	font-weight: bold;
}

.wend .tit a {
	display: block;
	color: #a2a2b6;
	font-size: 12px;
}

.wend .tit a:hover {
	color: #ef8200;
}

.wend .content {
	width: 100%;
	margin-top: 10px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.wend .content .left {
	width: 64%;
}

.wend .content .left .anl {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.wend .content .left .anl .img {
	width: 32%;
	border-radius: 5px;
	overflow: hidden;
}

.wend .content .left .anl .img img {
	width: 100%;
}

.wend .content .left .anl .text {
	width: 64%;
}

.wend .content .left .anl .text .question {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.wend .content .left .anl .text .question span {
	display: block;
	width: 20px;
	height: 20px;
	background: #37cf6b;
	text-align: center;
	line-height: 20px;
	font-size: 12px;
	color: #fff;
	border-radius: 3px;
}

.wend .content .left .anl .text .question a {
	display: block;
	width: 93%;
	color: #231815;
	font-size: 14px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.wend .content .left .anl .text .question a:hover {
	color: #ef8200;
}

.wend .content .left .anl .text .answer {
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin-top: 10px;
}

.wend .content .left .anl .text .answer span {
	display: block;
	width: 20px;
	height: 20px;
	background: #ef8200;
	text-align: center;
	line-height: 20px;
	font-size: 12px;
	color: #fff;
	border-radius: 3px;
	margin-left: right;
}

.wend .content .left .anl .text .answer em {
	display: block;
	width: 93%;
	line-height: 20px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	color: #777;
	font-size: 12px;
	font-style: normal;
}

.wend .content .left .anl .text .xinxi {
	width: 100%;
	line-height: 30px;
	margin-top: 0px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.wend .content .left .anl .text .xinxi img {
	width: 20px;
	height: 20px;
	border-radius: 50%;
}

.wend .content .left .anl .text .xinxi i {
	display: block;
	margin-left: 5px;
	color: #a2a2b6;
	font-size: 12px;
	font-style: normal;
}

.wend .content .left .anl .text .xinxi .name {
	color: #ef8200;
}

.wend .content .left ul {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	border-top: 1px dashed #ccc;
	margin-top: 20px;
}

.wend .content .left ul li {
	width: 48%;
	margin-top: 15px;
}

.wend .content .left ul li a {
	display: flex;
	justify-content: space-between;
}

.wend .content .left ul li a img {
	width: 40px;
	height: 40px;
	border-radius: 50%;
}

.wend .content .left ul li a .text {
	width: 85%;
}

.wend .content .left ul li a .text .question {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.wend .content .left ul li a .text .question span {
	display: block;
	width: 20px;
	height: 20px;
	background: #37cf6b;
	text-align: center;
	line-height: 20px;
	font-size: 12px;
	color: #fff;
	border-radius: 3px;
}

.wend .content .left ul li a .text .question i {
	font-style: normal;
	display: block;
	width: 90%;
	color: #231815;
	font-size: 14px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.wend .content .left ul li:hover a .text .question i {
	color: #ef8200;
}

.wend .content .left ul li a .text p {
	line-height: 20px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	color: #777;
	font-size: 12px;
	font-style: normal;
	margin-top: 0px;
}

.wend .content .right {
	width: 34.5%;
}

.wend .content .right .tit {
	width: 100%;
	font-size: 20px;
	overflow: hidden;
	font-weight: bold;
	margin-top: 10px;
}

.wend .content .right ul {
	width: 100%;
}

.wend .content .right ul li {
	width: 100%;
	margin-top: 10px;
}

.wend .content .right ul li a {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: 100%;
}

.wend .content .right ul li a .img {
	width: 45%;
}

.wend .content .right ul li a img {
	width: 100%;
	border-radius: 5px;
}

.wend .content .right ul li a .text {
	width: 53%;
}

.wend .content .right ul li a .text .question {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.wend .content .right ul li a .text .question span {
	display: block;
	width: 20px;
	height: 20px;
	background: #37cf6b;
	text-align: center;
	line-height: 20px;
	font-size: 12px;
	color: #fff;
	border-radius: 3px;
}

.wend .content .right ul li a .text .question em {
	display: block;
	width: 85%;
	color: #231815;
	font-size: 14px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-style: normal;
}

.wend .content .right ul li:hover a .text .question em {
	color: #ef8200;
}

.wend .content .right ul li a .text .question a:hover {
	color: #ef8200;
}

.wend .content .right ul li a .text .answer {
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin-top: 10px;
}

.wend .content .right ul li a .text .answer span {
	display: block;
	width: 20px;
	height: 20px;
	background: #ef8200;
	text-align: center;
	line-height: 20px;
	font-size: 12px;
	color: #fff;
	border-radius: 3px;
	margin-left: right;
}

.wend .content .right ul li a .text .answer em {
	display: block;
	width: 85%;
	line-height: 20px;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	color: #777;
	font-size: 12px;
	font-style: normal;
}

@media only screen and (max-width: 850px) {
	.wend .content .left {
		width: 100%;
	}

	.wend .content .right {
		width: 100%;
	}
}

@media only screen and (max-width: 480px) {
	.wend .content .left .anl .img {
		width: 100%;
	}

	.wend .content .left ul li {
		width: 100%;
	}

	.wend .content .left .anl .text {
		width: 100%;
		margin-top: 10px;
	}
}

.part5 {
	width: 100%;
	background: #fff;
	padding: 30px 0;
}

#kpwz {
	width: 100%;
}

#kpwz .tit {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}

#kpwz .tit h1 {
	font-size: 24px;
	color: #231815;
	line-height: 24px;
	font-weight: bold;
}

#kpwz .tit a {
	display: block;
	color: #a2a2b6;
	font-size: 12px;
}

#kpwz .tit a:hover {
	color: #ef8200;
}

#kpwz .content {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#kpwz .content .left {
	width: 23.333%;
	margin-top: 20px;
}

#kpwz .content .left .anl {
	width: 100%;
}

#kpwz .content .left .anl .img {
	width: 100%;
	border-radius: 5px;
	overflow: hidden;
}

#kpwz .content .left .anl .img img {
	width: 100%;
}

#kpwz .content .left .anl .text {
	width: 100%;
}

#kpwz .content .left .anl .text a {
	width: 100%;
	line-height: 30px;
	font-size: 14px;
	color: #231815;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#kpwz .content .left .anl .text p {
	font-size: 12px;
	line-height: 20px;
	color: #777;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	text-indent: 25px;
}

#kpwz .content .left ul {
	width: 100%;
}

#kpwz .content .left ul li {
	width: 100%;
	line-height: 25px;
	font-size: 14px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#kpwz .content .left ul li a {
	color: #231815;
}

#kpwz .content .center {
	width: 37.5%;
}

#kpwz .content .center ul {
	width: 100%;
}

#kpwz .content .center ul li {
	width: 100%;
	margin-top: 20px;
}

#kpwz .content .center ul li a {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}

#kpwz .content .center ul li a img {
	width: 35%;
	border-radius: 5px;
	overflow: hidden;
}

#kpwz .content .center ul li a .text {
	width: 60%;
}

#kpwz .content .center ul li a .text span {
	display: block;
	font-size: 16px;
	line-height: 40px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#kpwz .content .center ul li:hover a .text span {
	color: #ef8200;
}

#kpwz .content .center ul li a .text p {
	line-height: 20px;
	font-size: 12px;
	color: #777;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

#kpwz .content .right {
	width: 32.5%;
}

#kpwz .content .right .tit {
	font-size: 20px;
	overflow: hidden;
	font-weight: bold;
	margin-top: 20px;
}

#kpwz .content .right .img {
	width: 100%;
	margin-top: 20px;
	border-radius: 5px;
	overflow: hidden;
}

#kpwz .content .right .img img {
	width: 100%;
}

#kpwz .content .right ul {
	width: 100%;
	margin-top: 10px;
}

#kpwz .content .right ul li {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: baseline;
	line-height: 30px;
}

#kpwz .content .right ul li .text {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	width: 80%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#kpwz .content .right ul li .text em {
	display: block;
	width: 20px;
	height: 20px;
	text-align: center;
	background: #ef8200;
	padding: 0 5px;
	color: #fff;
	font-size: 12px;
	line-height: 20px;
	font-style: normal;
	border-radius: 50%;
}

#kpwz .content .right ul li .text a {
	font-size: 14px;
	color: #231815;
	margin-left: 5px;
}

#kpwz .content .right ul li .text a:hover {
	color: #ef8200;
}

#kpwz .content .right ul li span {
	color: #777;
	font-size: 12px;
}

@media only screen and (max-width: 900px) {
	#kpwz .content .left {
		width: 100%;
	}

	#kpwz .content .center {
		width: 100%;
	}

	#kpwz .content .right {
		width: 100%;
	}
}

@media only screen and (max-width: 480px) {
	#kpwz .content .center ul li a .text p {
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
	}
}


.part6 {
	width: 100%;
	padding: 30px 0;
	background: #ffffff;
}

.mctk {
	width: 100%;
}

.mctk .tit {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}

.mctk .tit h1 {
	font-size: 24px;
	color: #231815;
	line-height: 24px;
	font-weight: bold;
}

.mctk .tit a {
	display: block;
	color: #a2a2b6;
	font-size: 12px;
}

.mctk .tit a:hover {
	color: #ef8200;
}

.mctk ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.mctk ul li {
	width: 23%;
	border-radius: 5px;
	overflow: hidden;
	margin-top: 20px;
	position: relative;
}

.mctk ul li a:after {
	content: "";
	display: block;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: rgba(0, 0, 0, .5);
	transition: all linear .25s;
}

.mctk ul li:hover a:after {
	opacity: 1;
}

.mctk ul li img {
	width: 100%;
	height: 210px;
}

@media only screen and (max-width: 750px) {
	.mctk ul li {
		width: 48%;
		height: 130px;
	}
}

.footer {
	width: 100%;
	background-color: #f8fafc;
	
}

.footer_link {
	width: 100%;
	display: flex;
	justify-content: flex-start;
	padding: 30px 0;
	border-bottom: 1px solid #eeeeee;
}

.footer_link p {
	padding-left: 20px;
	background: url("../images/link.png")no-repeat left center;
	background-size: 16px 16px;
	color: #ef8200;
	font-size: 14px;
	font-weight: bold;
	line-height: 25px;
	white-space: nowrap;
	height: 100%;
}

.footer_link .footer_links {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.footer_link .footer_links a {
	color: #999;
	font-size: 14px;
	line-height: 25px;
	padding: 0 5px;
}

.footer_link .footer_links a:hover {
	color: #ef8200;
}

.footer_bottom {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 20px 0;
}

.footer_bottom .left {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.footer_bottom .left .footer_logo {
	width: 100px;
}

.footer_bottom .left .footer_logo img {
	width: 100%;
}

.footer_bottom .left .shoum {
	margin-left: 30px;
}

.footer_bottom .left .shoum .nav {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	color: #999;
	line-height: 25px;
}

.footer_bottom .left .shoum .nav li {
	padding: 0px 10px;
}

.footer_bottom .left .shoum .nav li a {
	color: #231815;
	font-size: 16px;
}

.footer_bottom .left .shoum .nav li a:hover {
	color: #ef8200;
}

.footer_bottom .left .shoum p {
	color: #777;
	font-size: 14px;
	line-height: 25px;
}

.footer_bottom .left .shoum p a {
	color: #231815;
}

.footer_bottom .left .shoum p a:hover {
	color: #ef8200;
}

.footer_bottom .right {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.footer_bottom .right .ewm {
	width: 85px;
	margin: 0 5px;
}

.footer_bottom .right .ewm img {
	width: 100%;
}

.footer_bottom .right .ewm p {
	color: #2b333b;
	font-size: 14px;
	text-align: center;
}

@media only screen and (max-width: 750px) {
	.footer_link {
		flex-wrap: wrap;
	}

	.footer_link p {
		width: 100%;
	}

	.footer_link .footer_links {
		width: 100%;
	}

	.footer_bottom .left .footer_logo {
		display: none;
	}

	.footer_bottom .left .shoum {
		margin: 0;
		width: 100%;
	}

	.footer_bottom .left .shoum .nav {
		justify-content: center;
	}

	.footer_bottom .left .shoum p {
		text-align: center;
	}

	.footer_bottom .right {
		margin: 0 auto;
		margin-top: 10px;
	}
}


.zhuant {
	width: 100%;
	background: #f8fafc url(../img/article-bg.jpg) repeat-x;
	padding-bottom: 20px;
}

.mbx_nav {
	width: 100%;
	padding: 15px 0;
}

.mbx_nav .wrap {
	display: flex;
	justify-content: flex-start;
	color: #a2a2b6;
	font-family: "宋体";
	line-height: 26px;
}

.mbx_nav .wrap a {
	line-height: 26px;
	padding: 0 15px;
	border-radius: 10px;
	background: #fccf00;
	font-size: 12px;
	font-family: "微软雅黑";
	margin: 0 5px;
}

.mbx_nav .wrap a:hover {
	background: #ef8200;
	color: #fff;
}

@media only screen and (max-width: 750px) {
	.mbx_nav .wrap a {
		line-height: 22px;
		padding: 0 5px;
		border-radius: 10px;
		background: #fccf00;
		font-size: 12px;
		font-family: "微软雅黑";
		margin: 0 5px;
	}
}

.mtop {
	margin: 0 !important;
}

#comm_nav .color {
	background: #fff !important;
}

.m_top {
	margin-top: 30px;
}

#kpwz .tit h2 {
	font-size: 18px;
	color: #231815;
	line-height: 20px;
	font-weight: bold;
}

#kpwz .content .right .title {
	font-size: 16px;
}


.news_list {
	width: 100%;
	background: #f8fafc url(../img/article-bg.jpg) repeat-x;
	padding-bottom: 20px;
}

#news_list {
	width: 100%;
	margin-top: 20px;
}

#news_list .wrap {
	padding: 15px 20px;
	background: #fff;
	border-radius: 5px;
}

#news_list .tit {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}

#news_list .tit h1 {
	line-height: 20px;
	color: #231815;
	font-size: 16px;
	font-weight: bold;
}

#news_list .tit span {
	display: block;
	font-size: 12px;
	color: #a2a2b6;
}

#news_list .tit span i {
	color: #ef8200;
	font-style: normal;
}

#news_list ul {
	width: 100%;
}

#news_list ul li {
	width: 100%;
}

#news_list ul li:nth-child(n+2) {
	border-top: 1px solid #f5f5f5;
}

#news_list ul li a {
	width: 100%;
	padding: 20px 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}

#news_list ul li a .img {
	width: 23%;
	border-radius: 5px;
	overflow: hidden;
}

#news_list ul li a .img img {
	width: 100%;
}

#news_list ul li a .text {
	width: 74%;
}

#news_list ul li a .text h1 {
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#news_list ul li:hover a .text h1 {
	color: #ef8200;
}

#news_list ul li a .text p {
	font-size: 14px;
	line-height: 20px;
	color: #777;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-top: 5px;
}

#news_list ul li a .text .xinxi {
	width: 100%;
	margin-top: 5px;
	display: flex;
	justify-content: space-between;
}

#news_list ul li a .text .xinxi .left {
	display: flex;
	justify-content: flex-start;
}

#news_list ul li a .text .xinxi .left i {
	font-style: normal;
	line-height: 26px;
	color: #a2a2b6;
	font-size: 12px;
	margin-right: 10px;
}

#news_list ul li a .text .xinxi .right i {
	font-style: normal;
	line-height: 26px;
	color: #a2a2b6;
	font-size: 12px;
}

#page {
	width: 100%;
	margin-top: 20px;
}

#page ul {
	padding: 10px 0;
	background: #fff;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	border-radius: 5px;
}

#page ul li {
	margin: 0 5px;
}

#page ul li strong{
	display: block;
	width: 100%;
	padding: 7px 10px;
	border: 1px #ddd solid;
	color: #555;
	border-radius: 5px;
	font-size: 14px;
}

#page ul li a {
	display: block;
	width: 100%;
	padding: 7px 10px;
	border: 1px #ddd solid;
	color: #555;
	border-radius: 5px;
	font-size: 14px;
}

#page ul .page_on a {
	border: 1px #ef8200 solid;
	background: #ef8200;
	color: #fff;
}

#page ul li a:hover {
	border: 1px #ef8200 solid;
	background: #ef8200;
	color: #fff;
}

@media only screen and (max-width: 750px) {
	#news_list ul li a .img {
		width: 100%;
		border-radius: 5px;
		overflow: hidden;
	}

	#news_list ul li a .text {
		width: 100%;
		margin-top: 10px;
	}

	#page ul li a {
		display: block;
		width: 100%;
		padding: 5px 8px;
		border: 1px #ddd solid;
		color: #555;
		border-radius: 5px;
		font-size: 12px;
	}
}


.news_article {
	width: 100%;
	background: #f8fafc url(../img/article-bg.jpg) repeat-x;
	padding-bottom: 20px;
}

#news_article {
	width: 100%;
	margin-top: 20px;
}

#news_article .wrap {
	background: #fff;
	padding: 20px;
	border-radius: 5px;
	box-shadow: 0px 0px 10px 5px rgba(166, 166, 166, 0.1);
}

#news_article .tit {
	width: 100%;
	border-bottom: 1px solid #f5f5f5;
}

#news_article .tit h1 {
	font-size: 22px;
	color: #231815;
	text-align: center;
	line-height: 50px;
}

#news_article .tit .text {
	width: 100%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#news_article .tit .text i {
	display: block;
	line-height: 34px;
	color: #a2a2b6;
	margin: 0 10px;
	font-style: normal;
}

#news_article .content {
	width: 100%;
	padding-bottom: 15px;
}

#news_article .content p {
	padding-top: 15px;
	text-indent: 25px;
	line-height: 24px;
	color: #231815;
	font-size: 16px;
}

#news_article .content p video{
	text-align:center;
	padding-left: 20%;
}

#news_article .content img {
	padding-top: 15px;
	margin: 0 auto;
}

@media all and (max-width:480px) {
	#news_article .content img {
		padding-top: 15px;
		margin: 0 auto;
		width: 300px;
		height: 320px;
	}

	#news .wrap .left .anl a .img {
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	#news_list ul li a .img img{
		width: 100%;
		height: 300px;
	}
	#video_list ul li a .img img {
	width: 100%;
	height: 100px;
}
	
}

#news_article ul {
	width: 100%;
	margin-top: 30px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#news_article ul li {
	width: 23%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#news_article ul li a {
	display: block;
	width: 100%;
	background: #f5f5f5;
	line-height: 32px;
	color: #a2a2b6;
	padding: 0 10px;
	font-size: 14px;
	border-radius: 5px;
}

#news_article ul li:hover a {
	background: #ef8200;
	color: #fff;
}




#video_list {
	width: 100%;
	margin-top: 20px;
}

#video_list .wrap {
	padding: 15px 20px;
	background: #fff;
	border-radius: 5px;
}

#video_list .tit {
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: baseline;
}

#video_list .tit h1 {
	line-height: 20px;
	color: #231815;
	font-size: 16px;
	font-weight: bold;
}

#video_list .tit span {
	display: block;
	font-size: 12px;
	color: #a2a2b6;
}

#video_list .tit span i {
	color: #ef8200;
	font-style: normal;
}

#video_list ul {
	width: 100%;
}

#video_list ul li {
	width: 24%;
	display: inline-block;
	padding: 0 10px
}

#video_list ul li:nth-child(n+2) {
	border-top: 1px solid #f5f5f5;
}

#video_list ul li a {
	width: 100%;
	padding: 20px 0;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}

#video_list ul li a .img {
	border-radius: 5px;
	overflow: hidden;
	width: 100%;
}

#video_list ul li a .img img {
	width: 100%;
	height: 150px;
}

#video_list ul li a .text {
	width: 100%;
}

#video_list ul li a .text h1 {
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#video_list ul li:hover a .text h1 {
	color: #ef8200;
}

#video_list ul li a .text p {
	font-size: 14px;
	line-height: 20px;
	color: #777;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-top: 5px;
}

#video_list ul li a .text .xinxi {
	width: 100%;
	margin-top: 5px;
	display: flex;
	justify-content: space-between;
}

#video_list ul li a .text .xinxi .left {
	display: flex;
	justify-content: flex-start;
}

#video_list ul li a .text .xinxi .left i {
	font-style: normal;
	line-height: 26px;
	color: #a2a2b6;
	font-size: 12px;
	margin-right: 10px;
}

#video_list ul li a .text .xinxi .right i {
	font-style: normal;
	line-height: 26px;
	color: #a2a2b6;
	font-size: 12px;
}
#video_article {
	width: 100%;
	margin-top: 20px;
}

#video_article .wrap {
	background: #fff;
	padding: 20px;
	border-radius: 5px;
	box-shadow: 0px 0px 10px 5px rgba(166, 166, 166, 0.1);
}

#video_article .tit {
	width: 100%;
	border-bottom: 1px solid #f5f5f5;
}

#video_article .tit h1 {
	font-size: 22px;
	color: #231815;
	text-align: center;
	line-height: 50px;
}

#video_article .tit .text {
	width: 100%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#video_article .tit .text i {
	display: block;
	line-height: 34px;
	color: #a2a2b6;
	margin: 0 10px;
	font-style: normal;
}

#video_article .content {
	width: 100%;
	padding-bottom: 15px;
}

#video_article .content p {
	padding-top: 15px;
	text-indent: 25px;
	line-height: 24px;
	color: #231815;
	font-size: 16px;
}

#video_article .content p video{
	text-align:center;
	padding-left: 20%;
}

#video_article .content img {
	padding-top: 15px;
	margin: 0 auto;
}

@media all and (max-width:480px) {
	#video_article .content img {
		padding-top: 15px;
		margin: 0 auto;
		width: 300px;
		height: 320px;
	}

	#video .wrap .left .anl a .img {
		width: 100%;
		height: auto;
		overflow: hidden;
	}
	#video_list ul li a .img img{
		width: 100%;
		height: 100px;
	}
	#video_list ul li {
    width: 49%;
    display: inline-block;
    padding: 0 10px;
}
}

#video_article ul {
	width: 100%;
	margin-top: 30px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#video_article ul li {
	width: 25%;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#video_article ul li a {
	display: block;
	width: 100%;
	background: #f5f5f5;
	line-height: 32px;
	color: #a2a2b6;
	padding: 0 10px;
	font-size: 14px;
	border-radius: 5px;
}

#video_article ul li:hover a {
	background: #ef8200;
	color: #fff;
}
.video_content video{
    width: 70%;
    padding-left: 10%;
    padding-top: 10px;
}




.pn {
	width: 100%;
	margin-top: 20px;
}

.pn .wrap {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.pn .wrap p {
	width: 48%;
	background: #e7e7e7;
	border-radius: 16px;
	padding: 0 15px;
	line-height: 32px;
	color: #777;
	font-size: 14px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

.pn .wrap p a {
	color: #231815;
	font-size: 14px;
}

.pn .wrap p:hover {
	background: #fccf00;
}

.xgwz {
	width: 100%;
	margin-top: 20px;
}

.xgwz .tit {
	width: 100%;
	color: #231815;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
}

.xgwz ul {
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 10px;
}

.xgwz ul li {
	width: 48%;
	display: flex;
	justify-content: space-between;
	line-height: 32px;
}

.xgwz ul li p {
	color: #999;
	font-weight: bold;
	font-size: 14px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	width: 80%;
}

.xgwz ul li p a {
	font-size: 14px;
	font-weight: normal;
	color: #231815;
}

.xgwz ul li p a:hover {
	color: #ef8200;
}

.xgwz ul li span {
	display: block;
	color: #777;
	font-size: 12px;
	white-space: nowrap;
}

@media only screen and (max-width: 750px) {
	#news_article .tit h1 {
		line-height: 35px;
	}

	#news_article .tit .text i {
		line-height: 25px;
	}

	#news_article ul li {
		width: 48%;
	}

	#news_article ul li:nth-child(n+3) {
		margin-top: 10px;
	}

	.pn .wrap p {
		width: 100%;
	}

	.pn .wrap p:nth-child(n+2) {
		margin-top: 10px;
	}

	.xgwz ul li {
		width: 100%;
	}
}
